header.header
  .container
    .header-inner
      .header-logo
        img.logo_dark(src='images/logo_black.svg' alt='')
        img.logo_white(src='images/logo_white.svg' alt='')
      if title === 'Деталька'
        a.header-link(href='/') #[+icon('back')] на главную
      button.button.header-menu.js-menu-open
        span Меню
        +icon('menu')
